@charset   "Shift_JIS";
/*h1の記述 */

h1{
	color:#004080;
	font-size: 14px;
	line-height: 0.8em;
	vertical-align:bottom;
	text-align:left;
	padding : 0px 0px 0px 1px;
}


.info_date{
    vertical-align: top;
    border-bottom:1px solid LightSteelBlue;
    width:90px;
    font-size: 13px;
}

.info_sub{
    border-bottom:1px solid LightSteelBlue;
    width:340px;
    font-size: 13px;
}

body{
       vertical-align: center;
	margin : 0px 0px 0px;
	padding : 9px 0px 10px 0px;
	width: 470px;
	height: 25px;
	color:black;
	background-repeat : no-repeat;
text-align : center;
bottom : auto;
background-color : #fffef4;
}

.cont_title{
       vertical-align: center;
	margin: 40px 0px 0px 0px;
	padding: 9px 0px 10px 10px;
	width: 470px;
	height: 25px;
	color:#000099;
	background : url(../pict/titlebar.jpg) no-repeat 50% 0px;
}

/* リンク */
a:link {
	color: blue;
  text-decoration: none;
}

/* 既に見たリンク */
a:visited {                 
	color: Blue;
  text-decoration: underline;
}

/* クリック時のリンク */
a:active {
	color: red;
  text-decoration: ;
}

/* カーソルが上にある時のリンク */
a:hover {                   
  color: navy;
  text-decoration: underline;
}


.list_title{
       vertical-align: center;
	margin: 40px 0px 0px 0px;
	padding: 9px 0px 10px 10px;
	width: 150px;
}